Computer Security
[EN] securityvulns.ru no-pyccku


EMC Unified Infrastructure Manager/Provisioning authentication bypass
Published:21.06.2015
Source:
SecurityVulns ID:14547
Type:remote
Threat Level:
5/10
Description:Authentication bypass if LDAP authentication is used.
Affected:EMC : EMC Unified Infrastructure Manager/Provisioning 4.1
CVE:CVE-2015-0546 (EMC Unified Infrastructure Manager/Provisioning (UIM/P) 4.1 allows remote attackers to bypass LDAP authentication by providing a valid account name.)
Original documentdocumentEMC, ESA-2015-106: EMC Unified Infrastructure Manager/Provisioning (UIM/P) Authentication Bypass Vulnerability (21.06.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod